.pagination {

    margin-top: 3.75rem;

    display: flex;

    flex-wrap: wrap;

    align-items: center;

    justify-content: center;

    gap: 0.625rem;

    font-size: 0.875rem;

    line-height: 1.25rem;

    color: #8A8579
}

  .pagination .pagination-label {

    font-weight: 500;

    text-transform: uppercase
}

  .pagination .pagination-list {

    margin: 0px;

    display: flex;

    list-style-type: none;

    align-items: center;

    gap: 0.625rem;

    padding: 0px
}

  .pagination .pagination-list-item {

    display: flex;

    align-items: center
}

  .pagination .pagination-page {

    cursor: pointer;

    background-color: transparent;

    padding-top: 5px;

    padding-bottom: 5px;

    padding-left: 7.5px;

    padding-right: 7.5px;

    font-size: 0.875rem;

    line-height: 1.25rem;

    font-weight: 500;

    color: #8A8579
}

  .pagination .pagination-page.is-active {

    cursor: default;

    background-color: #FDC300;

    color: #0C0C0C
}

